<?php
require("../snippets/autoload.php");

$entity = new ActiveLang();
if($entity->UpdateLangPrice($utils->SanitizeString($_POST["Id"]), $utils->SanitizeString($_POST["Price"]))){
  $response_request["type"] = "success";
  $response_request["title"] = _("Success update");
  $response_request["content"] = _("This tuple was updated successfully!");
}else{
  $response_request["type"] = "error";
  $response_request["title"] = _("Presented error");
  $response_request["content"] = _("Try again, an error has ocurred!");
}
echo json_encode($response_request);